.plain {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
	font-weight: normal;
	text-decoration: none;
	height:20;
	border:1px solid silver;
}

.plainLong {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
	font-weight: normal;
	text-decoration: none;
	height:20;
	width:350;
	border:1px solid silver;
}
.plainA {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
	font-weight: normal;
	text-decoration: none;
	height:20;
	border:2px solid silver;
}

.plainAshort {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
	font-weight: normal;
	text-decoration: none;
	width:30;
	height:20;
	border:2px solid silver;
}

.ImgBorder {
	border:1px solid #777777;
	cursor: hand;
}

.plainList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
	font-weight: normal;
	text-decoration: none;
	width:305;
	height:100;
	border:2px solid silver;

}

.plainsml {
	font-family: Verdana;
	font-size: 10px;
	color: #313131;
	line-height: normal;
	font-weight: normal;
}

form.inputform input.butt {background:red; color:#fff; font-weight:bold; padding: 1px}/*padding: inherit 2px*/
form.inputform input.butt1 {background-image:url(../../images/btn_locate.gif); padding: 5px; border:0; width:81px; height:30px;}

input.buttRed {
background-color: #FB0309;
padding: 2px;
height: 26px;
cursor: hand;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight:bold;
color: #ffffff;}


.colorBox{padding:5px; border:1px solid #CC0000; background:#FFFFEE; text-align:left;}
.colorBoxpink{padding:5px; border:1px solid #EC3C3C; background:#FFFFEE; text-align:left;}

.colorBoxgreen{
padding:5px;
border:1px solid #B3CB92;
background:#FFFFEE;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;}

.ColorBoxgreentxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #0F6546;
	text-decoration:underline;
	cursor: hand;
	font-weight: normal;

}

.colorBoxGreen2{
padding:5px; 
border:1px solid #B3CB92; 
background:#fcfcea; 
text-align:center;
text-decoration: none;
Cursor: hand;
font-weight: normal;}

.colorBoxred{
border-right:1px solid #ffa3a3;
padding:5px;
border:1px solid #ffa3a3;
background:#FFFFEE;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;}


.ColorBoxredtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #B00626;
	text-decoration:underline;
	cursor: hand;
	font-weight: normal;

}


.bluedark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00356A;
	text-decoration: none;
	font-weight: normal;}

.colorBoxBlue{
padding:5px; 
border:2px dotted #92b2cb; 
background:#FFFFEE; 
text-align:center;
height: 1px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;}

.ColorBoxBluetxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #404db6;
	text-decoration:none;
	cursor: hand;
	font-weight: normal;

}

.greyunderlinebold {

	background-color: #f0f0f0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #4f937a;
	height: 1px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #567e65;
	line-height: 20px;
}



.emaillink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #6177fd;
	text-decoration: underline;
	font-weight: normal;

}

input.submitFinance {
	font-family: Arial;
	font-size: 10px;
	color: #3D4372;
	background-color: #DADCEB;
	letter-spacing: 1px;
	border: 1px solid #A6ABCE;
	margin: 0px;
	padding: 0px;
	height: 20px;
	cursor: hand;
}

input.textfield {
	font-family: Arial;
	font-size: 10px;
	color: #CC0000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	border: 2px solid #cccccc;
	margin: 0px;
	padding: 0px;
	height: 20px;
	
 
}

.normalbold {
	font-family: Verdana;
	font-size: 11px;
	color: #454545;
	line-height: 20px;
	font-weight: bolder;
	text-decoration: none;

}


.normalboldlrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #2C6817;
	text-decoration: none;
	font-weight: bold;
}

.normallrg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #626262;
	text-decoration: none;
	font-weight: normal;

}

.normalrhs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #0F6546;
	text-decoration: none;
	font-weight: normal;
	text-align: right;

}


.normalsml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	color: #626262;
	text-decoration: none;
	font-weight: normal;

}
.normalgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #0F6546;
	text-decoration: none;
	font-weight: normal;

}

.greenbold, .redbold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #0F6546;
	text-decoration: none;
	font-weight: bold;

}

.redbold{
	color:#800;
}

.lightgreenbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #2ea524;
	text-decoration: none;
	font-weight: bold;

}


.greenbold12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #0a5339;
	text-decoration: none;
	font-weight: bold;

}

.greenboldlrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #0F6546;
	text-decoration: none;
	font-weight: bold;

}

.greenboldlrger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #0F6546;
	text-decoration: none;
	font-weight: bold;

}


.normalred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #B00626;
	text-decoration: none;
	font-weight: normal;

}

.readmore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #006291;
	text-decoration:underline;
	cursor: hand;


}


.redbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #B00626;
	text-decoration: none;
	font-weight: bold;


}

.bluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #2838af;
	text-decoration: none;
	font-weight: bold;


}

.purplebold {
	font-family: Verdana;
	font-size: 13px;
	line-height: 20px;
	color: #61486f;
	text-decoration: none;
	font-weight: bold;

}

.greenlight{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #2ea524;
	text-decoration: none;
	font-weight: bold;
}


.redboldlrg {
	font-family: Arial;
	font-size: 15px;
	line-height: 20px;
	color: #B00626;
	text-decoration: none;
	font-weight: bold;


}

.redboldhome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #cc1e3e;
	text-decoration: none;
	font-weight: bold;
}

.blackboldhome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #564e4f;
	text-decoration: none;
	font-weight: bold;
}


.redboldlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #B00626;
	text-decoration: none;
	font-weight: bold;
	cursor: hand;

}


.normalorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #DEB043;
	text-decoration: none;
	font-weight: normal;

}

.orangebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #DEB043;
	text-decoration: none;
	font-weight: bold;

}

.H2FontRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #B00626;
	text-decoration: none;
	font-weight: bold;

}

.H1FontRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 30px;
	color: #B00626;
	text-decoration: none;
	font-weight: bold;

}

.H1FontMACEBlue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 30px;
	color: #087a87;
	text-decoration: none;
	font-weight: bold;

}

.H1FontGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #1D9908;
	text-decoration: none;
	font-weight: bold;

}
#age_check {background: url(../images/img_bg_orange.jpg) left no-repeat; margin-bottom: 100px; padding: 42px 88px 0 0; text-align: center; width: 455px; height: 166px; font-size: 1.0em}
#age_check p.red { margin: 0 0 2px 20px; color: #CC0000;}

a.sand {
    height: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #008442;
	}
	
a.sand:hover
{
    height: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #acb2ad;}

.greyunderline {
	background-color: #ecede9;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #919191;
	height: 1px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 28px;
	font-weight: normal;
	font-variant: normal;
	color: #008442;
}

.yellowunderline {
	background-color: #f4fc9b;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #919191;
	height: 1px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 38px;
	font-weight: bold;
	font-variant: normal;
	color: #008442;
}

.greyoverline {
	background-color: #F4F4F4;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: dotted;
	border-left-style: none;
	border-bottom-color: none;
	border-top-color: #919191;
	height: 1px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	font-variant: normal;
	color: #008442;
}



#leftcol {margin:0; width:150px; float:left; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; text-align:left;}
#leftcol a {text-decoration:none; color:#666;}
#leftcol a:hover {text-decoration:underline;}
#leftcol ul {margin:0; border-bottom:1px solid #dfdfdf; list-style:none;}
#leftcol li {margin:0; padding:8px 5px 8px 16px; border-top:1px solid #dfdfdf; background:url(../images/nav_bullet.gif) top left no-repeat;}
#leftcol li.boldlrg {font-weight:bold; font-size:12px}
#leftcol li.boldsub {font-weight:bold; font-size:11px; background-color:#F8FFEE;}
#leftcol li.on {background:url(../images/nav_on.gif) top left no-repeat; font-weight:bold;}
#leftcol li.on a {color:#fff;}
#leftcol li.sub {padding:5px 5px 5px 26px; border:0; background-color:#F8FFEE; background-image:url(../images/nav_sub.gif);}
#leftcol li.subon {padding:5px 5px 5px 26px; font-weight:bold; border:0; background-color:#F8FFEE; background-image:url(../images/nav_sub_on.gif);}
#leftcol li.sub2 {padding:5px 5px 5px 35px; border:0; background-color:#F8FFEE; background-image:url(../images/nav_sub2.gif);}
#leftcol li.sub2on {padding:5px 5px 5px 35px; font-weight:bold; border:0; background-color:#F8FFEE; background-image:url(../images/nav_sub2_on.gif);}
#leftcol ul.blank {border:0; background:none;}
#leftcol ul.blank li {border:0; background:none;}

#leftcol h2 {margin:0; padding:8px 5px 8px 16px; color:#278A4A; font-size:1.0em; }
#leftcol h2.sub {background-color: #F8FFEE;}
#leftcol ul.hq {border-top: none; border-bottom:1px solid #dfdfdf; background-color: #F8FFEE;}
#leftcol ul.hq li {margin:0; padding:8px 5px 8px 16px; border-top:none; background: none;}
#leftcol ul.hq li.address {margin:0; padding:0 5px 8px 16px;}

#age_check {background: url(../images/age_check_bg.jpg) left no-repeat; margin-bottom: 100px; padding: 42px 88px 0 0; text-align: center; width: 455px; height: 166px; font-size: 1.0em}
*html #age_check {width: 543px; height: 208px; voice-family:"\"}\""; voice-family:inherit; width: 455px; height: 166px;}.dummy{}
#age_check p {width:460px; margin: 10px 0 0px 40px; color: #fff; font-weight: bold;} 
#age_check p.green { margin: 0 0 4px 40px; color: #278A4A;}
#age_check form {font-size: .7em; font-weight: bold; color: #fff; margin: 10px 0 0 80px;}
*html #age_check form { margin-top: -13px;}
#age_check form input {margin-left: 10px;}
#age_check form label {margin-left: 3px;}
*html #age_check form label {margin-left: 0px;}
#age_check form input  {padding:1px 2px; font-size:0.9em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
*html #age_check form input  {padding:0 1px;}
#age_check form input.sub  {background:#278A4A; color:#fff; font-weight:bold; border:1px solid #ddd outset;}
<<<<<<< .mine

.colorBoxgrey{
padding:5px;
border:1px solid #dfe2df;
background:url(../images/boxbackground.png) repeat;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;}


<<<<<<< .mine
.glenmorgreenbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006633;
	line-height: 20px;
	font-weight: bolder;
}

/* S Budget WOW*/
ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
border-bottom: 1px solid #cc0000; /* set border COLOR as desired */
list-style-type: none;
padding: 8px 10px 8px 10px; /* THIRD number must change with respect to padding-top (X) below */
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: bold;
color: #FFF;
}

ul#tabnav li { /* do not change */
display: inline;
}

#tab1 li.tab1, #tab2 li.tab2, #tab3 li.tab3, #tab4 li.tab4 { /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}


#tab1 li.tab1 a, #tab2 li.tab2 a, #tab3 li.tab3 a, #tab4 li.tab4 a { /* settings for selected tab link */
background-color: #cc3333; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 10px; /* must change with respect to padding (X) above and below */
}


ul#tabnav li.tab1 a { /* settings for wow */
	border: 1px solid #cc0000; /* set border COLOR as desired; usually matches border color specified in #tabnav */
	background-color: #fff; /* set unselected tab background color as desired */
	color: #666; /* set unselected tab link color as desired */
	margin-right: 0px; /* set additional spacing between tabs as desired */
	text-decoration: none;
	border-bottom: none;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	border-bottom: 1px solid #fff;
}

ul#tabnav li.tab3 a, li.tab4 a { /* settings for all tab links */
	border: 1px solid #cc0000; /* set border COLOR as desired; usually matches border color specified in #tabnav */
	background-color: #F00; /* set unselected tab background color as desired */
	color: #FFF; /* set unselected tab link color as desired */
	margin-right: 0px; /* set additional spacing between tabs as desired */
	text-decoration: none;
	border-bottom: none;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
}


ul#tabnav li.tab2 a { /* settings for s budget */
	border: 1px solid #cc0000; /* set border COLOR as desired; usually matches border color specified in #tabnav */
	background-color: #093; /* set unselected tab background color as desired */
	color: #666; /* set unselected tab link color as desired */
	margin-right: 0px; /* set additional spacing between tabs as desired */
	text-decoration: none;
	border-bottom: none;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
}

ul#tabnav li.tab2 a:hover { /* settings for hover effect */
background: #cccccc; /* set desired hover color */
}
ul#tabnav a:hover { /* settings for hover effect */
background: #cccccc; /* set desired hover color */
}


#contents {
	background : #fff;
	border : 1px solid #cc0000;
	border-top : none;
	clear : both;
	margin : 0px;
	padding : 1px;
}

	/*weborder*/
.LargeFontGlenmorOrange {
	display:block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px !important;
	line-height: 27px;
	color: #e6511e;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 4px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 12px;
	height: 27px;

}
.H1FontWebOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 10px;
	color: #e6511e;
	text-decoration: none;
	font-weight: bold;

}

.H1FontWebGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 10px;
	color: #006633;
	text-decoration: none;
	font-weight: bold;

}

table#listTop th { background:#006633; color:#ffffcc; padding:5px 7px; text-transform:none; font-size:95%; }

div.prodList { z-index:0;}
div.prodList table { font-size:11px; margin-top:10px; z-index:0;}

#bd {
float: left;
font-size: 12px;
min-height: 230px;
overflow: ;
overflow-x: visible;
overflow-y: visible;
padding-bottom: 18px;
width: 600px;
}
#bd div.prodList h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006633;
	text-transform:uppercase;
	margin-left:90px;
	font-size:11px;
	border-bottom: 2px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 4px;
	}

#bd div.prodList table th, #bd div.prodList table td {
background:none; border-bottom:1px solid #ccc;
padding:0 2px; overflow:hidden ; height:20px;

}
#bd div.prodList table td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #414141;
line-height: 20px;
}

#bd div.prodList table td.tableHeading { border-bottom:2px solid #006633; color:#006633}
#bd th.code { color:#e6511e; font-weight:bold;}
	td.description {}
#bd td.hidden {border:none;}
table#listTop th { background:#006633; color:#ffffcc; padding:5px 7px; text-transform:none; font-size:10px; }

#rightcol h3 {
	display:block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px !important;
	color: #e6511e;
	text-decoration: none;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	margin-bottom: 4px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 12px;
}

ul.prodCategories  {padding-left:4px; margin-left:0px;  font-size:11px; border-top:1px solid #006633; float:left; width:441px; }
ul.prodCategories li {display:inline;  font-weight:bold; padding:4px 0; }
ul.prodCategories li a {display:inline-block; padding:4px 4px 4px 2px; text-decoration:none; color:#333333}
ul.prodCategories li a:hover {background: #006633 !important; color:#fff; padding:4px 4px 4px 6px; margin-left:-4px;
text-decoration:none  }

/*S Budget */
.LargeFontWebSBRed {
	display:block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px !important;
	line-height: 27px;
	color: #ff3333;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 4px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 12px;
	height: 27px;

}

.H1FontWebSBRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #ff3333;
	text-decoration: none;
	font-weight: bold;

}

.H1FontWebSBGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 10px;
	color: #cc3333;
	text-decoration: none;
	font-weight: bold;

}


table#listSBTop th { background:#cc3333; color:#ffffcc; padding:5px 7px; text-transform:none; font-size:95%; }

#bd div.SBprodList h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#cc3333;
	text-transform:uppercase;
	margin-left:90px;
	font-size:11px;
	border-bottom: 2px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 4px;
	}

#bd div.SBprodList table th, #bd div.SBprodList table td {
background:none; border-bottom:1px solid #ccc;
padding:0 2px; overflow:hidden ; height:20px;

}
#bd div.SBprodList table td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #414141;
line-height: 20px;
}
#bd div.SBprodList  a {text-decoration:none; color:#03F; font-size:11px}
#bd div.SBprodList  a:hover {font-size:11px; color:#609}

#bd div.SBprodList table td.tableHeading { border-bottom:2px solid #cc3333; color:#cc3333}
#bd th.sbcode { color:#ff3333; font-weight:bold; font-size:10px}
#bd th.wowcode { color:#0984e0; font-weight:bold; font-size:10px}
	td.description {}
#bd td.hidden {border:none;}
table#listSBTop th { background:#cc3333; color:#ffffcc; padding:5px 7px; text-transform:none; font-size:10px; }

.sbudgetgreenbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc3333;
	line-height: 20px;
	font-weight: bolder;
}

ul.SBprodCategories  {padding-left:4px; margin-left:0px;  font-size:11px; border-top:1px solid #cc3333; float:left; width:441px; }
ul.SBprodCategories li {display:inline;  font-weight:bold; padding:4px 0; }
ul.SBprodCategories li a {display:inline-block; padding:4px 4px 4px 2px; text-decoration:none; color:#333333;}
ul.SBprodCategories li a:hover {background: #cc3333 !important; color:#fff; padding:4px 4px 4px 6px; margin-left:-4px;
text-decoration:none  }

tr.cb td {
	background-color: #eee9e9;
}
tr.cp td {
	background-color: #fbfbfb;
}

#navigation {
	border-width:0;
	display:block;
	float:left;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	margin:0;
	outline:0 none #4E2E0E;
	padding:0 0 12px;
	text-align:left;
	text-decoration:none;
	width:150px;
}

#navigation a {
	color:#666666;
	text-decoration:none;
}
#navigation li a {
height:24px;
text-decoration:none;
}
#navigation li a:link, #navigation li a:visited {
background:url("../images/fr6.gif") repeat scroll 0 0 transparent;
color:#656556;
display:block;
padding:8px 0 0 10px;
text-decoration:none;
}
#navigation li a:hover, #navigation li #current {
background:url("../images/fr6.gif") repeat scroll 0 -32px transparent;
color:#FF3333;
padding:8px 0 0 10px;
text-decoration:underline;
}
#navigation li {
list-style-type:none;
}
#navigation li.on {
background:url("../images/nav_on.gif") no-repeat scroll left top transparent;
list-style-type:none;
text-decoration:none;
}
#navigation .panelblank {
background:none repeat scroll 0 0 #FFFFFF;
height:40px;
margin:5px 0 10px;
width:150px;
}
#navigation .panelsilver {
background:url("../images/panelsilver.gif") no-repeat scroll 0 0 transparent;
height:100px;
width:145px;
}
#navigation .panelsilver h1 {
color:#cc3333;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
margin-bottom:5px;
margin-top:10px;
}
#navigation .panelsilver p {
margin:2px 5px 8px 12px;
}

.glenmorgreenbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006633;
	line-height: 20px;
	font-weight: bolder;
}

/* S Budget WOW*/
ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
border-bottom: 1px solid #cc0000; /* set border COLOR as desired */
list-style-type: none;
padding: 8px 10px 8px 10px; /* THIRD number must change with respect to padding-top (X) below */
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: bold;
color: #FFF;
}

ul#tabnav li { /* do not change */
display: inline;
}

#tab1 li.tab1, #tab2 li.tab2, #tab3 li.tab3, #tab4 li.tab4 { /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}


#tab1 li.tab1 a, #tab2 li.tab2 a, #tab3 li.tab3 a, #tab4 li.tab4 a { /* settings for selected tab link */
background-color: #cc3333; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 10px; /* must change with respect to padding (X) above and below */
}


ul#tabnav li.tab1 a { /* settings for wow */
	border: 1px solid #cc0000; /* set border COLOR as desired; usually matches border color specified in #tabnav */
	background-color: #fff; /* set unselected tab background color as desired */
	color: #666; /* set unselected tab link color as desired */
	margin-right: 0px; /* set additional spacing between tabs as desired */
	text-decoration: none;
	border-bottom: none;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	border-bottom: 1px solid #fff;
}

ul#tabnav li.tab3 a, li.tab4 a { /* settings for all tab links */
	border: 1px solid #cc0000; /* set border COLOR as desired; usually matches border color specified in #tabnav */
	background-color: #F00; /* set unselected tab background color as desired */
	color: #FFF; /* set unselected tab link color as desired */
	margin-right: 0px; /* set additional spacing between tabs as desired */
	text-decoration: none;
	border-bottom: none;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
}


ul#tabnav li.tab2 a { /* settings for s budget */
	border: 1px solid #cc0000; /* set border COLOR as desired; usually matches border color specified in #tabnav */
	background-color: #093; /* set unselected tab background color as desired */
	color: #666; /* set unselected tab link color as desired */
	margin-right: 0px; /* set additional spacing between tabs as desired */
	text-decoration: none;
	border-bottom: none;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
}

ul#tabnav li.tab2 a:hover { /* settings for hover effect */
background: #cccccc; /* set desired hover color */
}
ul#tabnav a:hover { /* settings for hover effect */
background: #cccccc; /* set desired hover color */
}


#contents {
	background : #fff;
	border : 1px solid #cc0000;
	border-top : none;
	clear : both;
	margin : 0px;
	padding : 1px;
}

	/*weborder*/
.LargeFontGlenmorOrange {
	display:block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px !important;
	line-height: 27px;
	color: #e6511e;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 4px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 12px;
	height: 27px;

}
.H1FontWebOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 10px;
	color: #e6511e;
	text-decoration: none;
	font-weight: bold;

}

.H1FontWebGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 10px;
	color: #006633;
	text-decoration: none;
	font-weight: bold;

}

table#listTop th { background:#006633; color:#ffffcc; padding:5px 7px; text-transform:none; font-size:95%; }

div.prodList { z-index:0;}
div.prodList table { font-size:11px; margin-top:10px; z-index:0;}

#bd {
float: left;
font-size: 12px;
min-height: 230px;
overflow: ;
overflow-x: visible;
overflow-y: visible;
padding-bottom: 18px;
width: 600px;
}
#bd div.prodList h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006633;
	text-transform:uppercase;
	margin-left:90px;
	font-size:11px;
	border-bottom: 2px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 4px;
	}

#bd div.prodList table th, #bd div.prodList table td {
background:none; border-bottom:1px solid #ccc;
padding:0 2px; overflow:hidden ; height:20px;

}
#bd div.prodList table td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #414141;
line-height: 20px;
}

#bd div.prodList table td.tableHeading { border-bottom:2px solid #006633; color:#006633}
#bd th.code { color:#e6511e; font-weight:bold;}
	td.description {}
#bd td.hidden {border:none;}
table#listTop th { background:#006633; color:#ffffcc; padding:5px 7px; text-transform:none; font-size:10px; }

#rightcol h3 {
	display:block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px !important;
	color: #e6511e;
	text-decoration: none;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	margin-bottom: 4px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 12px;
}

ul.prodCategories  {padding-left:4px; margin-left:0px;  font-size:11px; border-top:1px solid #006633; float:left; width:441px; }
ul.prodCategories li {display:inline;  font-weight:bold; padding:4px 0; }
ul.prodCategories li a {display:inline-block; padding:4px 4px 4px 2px; text-decoration:none; color:#333333}
ul.prodCategories li a:hover {background: #006633 !important; color:#fff; padding:4px 4px 4px 6px; margin-left:-4px;
text-decoration:none  }

/*S Budget */
.LargeFontWebSBRed {
	display:block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px !important;
	line-height: 27px;
	color: #ff3333;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 4px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 12px;
	height: 27px;

}

.H1FontWebSBRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 10px;
	color: #ff3333;
	text-decoration: none;
	font-weight: bold;

}

.H1FontWebSBGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 10px;
	color: #cc3333;
	text-decoration: none;
	font-weight: bold;

}


table#listSBTop th { background:#cc3333; color:#ffffcc; padding:5px 7px; text-transform:none; font-size:95%; }

#bd div.SBprodList h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#cc3333;
	text-transform:uppercase;
	margin-left:90px;
	font-size:11px;
	border-bottom: 2px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 4px;
	}

#bd div.SBprodList table th, #bd div.SBprodList table td {
background:none; border-bottom:1px solid #ccc;
padding:0 2px; overflow:hidden ; height:20px;

}
#bd div.SBprodList table td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #414141;
line-height: 20px;
}
#bd div.SBprodList  a {text-decoration:none; color:#03F; font-size:11px}
#bd div.SBprodList  a:hover {font-size:11px; color:#609}

#bd div.SBprodList table td.tableHeading { border-bottom:2px solid #cc3333; color:#cc3333}
#bd th.sbcode { color:#ff3333; font-weight:bold; font-size:10px}
	td.description {}
#bd td.hidden {border:none;}
table#listSBTop th { background:#cc3333; color:#ffffcc; padding:5px 7px; text-transform:none; font-size:10px; }

.sbudgetgreenbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc3333;
	line-height: 20px;
	font-weight: bolder;
}

ul.SBprodCategories  {padding-left:4px; margin-left:0px;  font-size:11px; border-top:1px solid #cc3333; float:left; width:441px; }
ul.SBprodCategories li {display:inline;  font-weight:bold; padding:4px 0; }
ul.SBprodCategories li a {display:inline-block; padding:4px 4px 4px 2px; text-decoration:none; color:#333333;}
ul.SBprodCategories li a:hover {background: #cc3333 !important; color:#fff; padding:4px 4px 4px 6px; margin-left:-4px;
text-decoration:none  }

tr.cb td {
	background-color: #eee9e9;
}
tr.cp td {
	background-color: #fbfbfb;
}

#navigation {
	border-width:0;
	display:block;
	float:left;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	margin:0;
	outline:0 none #4E2E0E;
	padding:0 0 12px;
	text-align:left;
	text-decoration:none;
	width:150px;
}

#navigation a {
	color:#666666;
	text-decoration:none;
}
#navigation li a {
height:24px;
text-decoration:none;
}
#navigation li a:link, #navigation li a:visited {
background:url("/images/fr6.gif") repeat scroll 0 0 transparent;
color:#656556;
display:block;
padding:8px 0 0 10px;
text-decoration:none;
}
#navigation li a:hover, #navigation li #current {
background:url("/images/fr6.gif") repeat scroll 0 -32px transparent;
color:#FF3333;
padding:8px 0 0 10px;
text-decoration:underline;
}
#navigation li {
list-style-type:none;
}
#navigation li.on {
background:url("/images/nav_on.gif") no-repeat scroll left top transparent;
list-style-type:none;
text-decoration:none;
}
#navigation .panelblank {
background:none repeat scroll 0 0 #FFFFFF;
height:40px;
margin:5px 0 10px;
width:150px;
}
#navigation .panelsilver {
background:url("/images/panelsilver.gif") no-repeat scroll 0 0 transparent;
height:100px;
width:145px;
}
#navigation .panelsilver h1 {
color:#cc3333;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
margin-bottom:5px;
margin-top:10px;
}
#navigation .panelsilver p {
margin:2px 5px 8px 12px;
}




.normallrgCharcoal {
	font-family: Arial;
	font-size: 16px;
	line-height: 20px;
	color: #565353;
	text-decoration: none;
	font-weight: bold;

}
.wowcodetext { color:#0984e0; font-weight:bold; font-size:10px}
.hodshipper {background-color:#FFC; font-weight:bold; font-size:10px}

.colorBoxHeader{
padding:5px;
background:#e0ebed;
text-align:center;
font-family: Arial;
font-size: 14px;
color: #318a95;
font-weight: bold;
}

.colorboxgrey{
-moz-box-shadow: 0px 0px 10px #888;
-webkit-box-shadow: 0px 0px 10px #888;
box-shadow: 0px 0px 10px #888; 
padding:5px;
border:1px solid #dfe2df;
background:#f4f2f2;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;}

table#listorder {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;text-align:left;
width:550px;
}
table#listorder th{
background:none repeat scroll 0 0 #198D9A;
color:#FFFFCC;font-size:95%;padding:5px 7px;
text-transform:none;text-align:left;
}

table#listorder td{
font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;
background:none repeat scroll 0 0 transparent;
border-bottom:1px solid #CCCCCC;padding:6px;
}
table#listorder td.code{
color:#E6511E;
font-weight:bold;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
background:none repeat scroll 0 0 transparent;
border-bottom:1px solid #CCCCCC;padding:6px;
}
table#listorder h4{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#519ae5;
text-transform:uppercase;
margin-left:90px;
font-size:95%;
border-bottom: 2px;
margin-top: 12px;
margin-right: 0px;
margin-bottom: 4px;
}